.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
    background: #072446;
}

.shop_row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.shop_col_sidebar {
    width: 25% !important;
}

.shop_product_col {
    width: 75% !important;
    padding-left: 30px;
}

.shop_section .et_pb_widget_area_left {
    border: none !important;
    padding: 0px !important;
}

.filter_main_filter_css {
    display: none;
}


.shop_section .et_pb_widget {
    background: #FFFFFF;
    padding: 15px;
    border-radius: 20px;
}

.shop_section .widgettitle {
    display: block;
    background: #072446;
    width: 100%;
    height: 50px;
    border-radius: 70px;
    padding: 10px 20px !important;
    color: #fff;
    font-weight: 600;
    font-size: 20px !important;
    line-height: normal;
    text-transform: capitalize;
    margin-bottom: 15px;
}

.shop_section .wpf_item,
.shop_section .wpf_form {
    margin: 0 !important;
    padding: 0 !important;
}

.shop_section .wpf_item .wpf_item_name {
    display: block;
    color: #072446;
    font-weight: 600;
    font-size: 18px !important;
    line-height: normal;
    text-transform: capitalize;
    padding-bottom: 10px !important;
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.shop_section .wpf_item a {
    display: block;
    color: #8D8D8D !important;
    font-weight: 500;
    font-size: 14px !important;
    line-height: normal;
    text-transform: capitalize;
}

.shop_section .wpf_item ul {
    border: none !important;
}

.shop_section .wpf_items_grouped .wpf_grouped_label:after {
    font-size: 14px;
}

.shop_section .wpf_slider.ui-slider .ui-widget-header {
    background: #ffbd4a;
}

.shop_section .prod_inr {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background: #FFFFFF;
    border-radius: 20px;
    padding: 50px;
}

.shop_section .woocommerce-result-count,
.shop_section .woocommerce-ordering {
    display: none !important;
}

.shop_section .shop_inr_prod {
    width: 33.33%;
}

.shop_section .product-image-box img {
    object-fit: cover;
}

.product_head_col .et_pb_text_inner {
    display: block;
    color: #072446;
    font-weight: 600;
    font-size: 38px !important;
    line-height: normal;
    padding-bottom: 10px !important;
}

.cat_des br {
    display: none !important;
}

.pdt40 {
    padding: 0px !important;
    padding-top: 40px !important;
}
.cat_des h1,
.cat_des h2,
.cat_des h3,
.cat_des h4 {
    display: block;
    color: #072446;
    font-weight: 600;
    font-size: 26px !important;
    line-height: 1.8em;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.cat_des p {
    display: block;
    color: #072446;
    font-weight: 400;
    font-size: 14px !important;
    line-height: 1.8em;
    padding-bottom: 10px !important;
}

.half_width {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px 0px !important;
}

.half_left,
.half_right {
    width: 50%;
}

.half_left {
    padding-right: 30px;
}

.half_right {
    padding-left: 30px;
    border-left: 1px solid #DDDDDD;
}

.cat_des ul {
    padding-bottom: 0 !important;
}

.custom-subcat-wrapper{
    display:flex;
    gap:10px;
    flex-wrap:wrap;
    margin-bottom:10px;
}

.custom-subcat-card{
    text-decoration:none;
    border-radius:10px;
    background:#fff;
    overflow:hidden;
    transition:0.3s;
}

.custom-subcat-card:hover{
    transform:translateY(-2px);
    box-shadow:0 5px 15px rgba(0,0,0,0.08);
}

.custom-subcat-card.active{
    border: 1px solid #072446;
}

.custom-subcat-inner{
    display:flex;
    align-items:center;
    gap:10px;
    padding:15px;
}

.custom-subcat-image img{
    width:50px;
    height:50px;
    object-fit:contain;
}

.custom-subcat-title{
    font-size:15px;
    font-weight:600;
    color:#111;
}
.custom-subcat-image {
    line-height: 0;
}

.shop_col_sidebar .yith-wcan-filters {
    background: #fff !important;
    padding: 15px !important;
    margin: 0 !important;
	border-radius: 20px !important;
}

.shop_col_sidebar .filter-title {
    display: block;
    color: #072446 !important;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
    border-bottom: 1px solid #ddd !important;
}

.shop_col_sidebar .show-more {
    cursor: pointer;
}

.shop_col_sidebar .yith-wcan-filter:last-child {
    margin-bottom: 0px !important;
}

@media all and (min-width: 320px) and (max-width:767px) {

    .product_head_col .et_pb_text_inner {
        font-size: 20px !important;
    }

    .shop_section .et_pb_widget {
        padding: 10px;
    }

    .shop_section .widgettitle {
        height: 40px;
        padding: 8px 15px !important;
        font-size: 15px !important;
        margin-bottom: 10px;
    }

    .shop_section .wpf_item .wpf_item_name {
        font-size: 14px !important;
    }

    .shop_section .prod_inr {
        padding: 10px;
    }

    .shop_section .shop_inr_prod {
        width: 100%;
    }

    .cat_des h2,
    .cat_des h3,
    .cat_des h4 {
        font-size: 16px !important;
    }

    .filter_main_filter_css {
        position: fixed !important;
        top: 110px;
        z-index: 9999;
        right: 0;
        background: #072446 !important;
        color: #fff;
        width: 40px;
        text-align: center;
        height: 40px;
        line-height: 42px;
        box-shadow: 0px 4px 10px 1px #888888;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer !important;
    }

    i.fa.fa-window-close {
        display: none;
    }

    .filter_main_filter_css {
        display: block;
    }

    .woo_cat_shop_sidebar_stick {
        right: 0% !important;
    }

    .sticky_col_cat {
        position: fixed !important;
        right: -120%;
        z-index: 9999 !important;
        background-color: white;
        box-shadow: 0px 4px 10px 1px #888888;
/*         padding: 30px 20px 130px 20px; */
        padding: 10px;
        top: 110px !important;
        width: 65% !important;
        -webkit-transition: 1s;
        transition: 1s;
        margin-right: 0px !important;
        height: 100%;
        overflow: auto;
    }

    .shop_product_col,
    .shop_col_sidebar .et_pb_widget {
        width: 100% !important;
        padding-left: 0;
    }

    .pdt40 {
        padding-top: 20px !important;
    }

    .half_left,
    .half_right {
        width: 100%;
        border: none;
        padding: 0;
    }

    .half_width {
        padding: 0 !important;
    }

}

@media all and (min-width: 481px) and (max-width:767px) {

    .shop_section .shop_inr_prod {
        width: 50%;
    }

}

@media all and (min-width: 768px) and (max-width:980px) {

    .product_head_col .et_pb_text_inner {
        font-size: 24px !important;
    }

    .shop_section .et_pb_widget {
        padding: 10px;
    }

    .shop_section .widgettitle {
        height: 40px;
        padding: 8px 15px !important;
        font-size: 15px !important;
        margin-bottom: 10px;
    }

    .shop_section .wpf_item .wpf_item_name {
        font-size: 15px !important;
    }

    .shop_section .prod_inr {
        padding: 15px;
    }

    .cat_des h2,
    .cat_des h3,
    .cat_des h4 {
        font-size: 18px !important;
    }

    .filter_main_filter_css {
        position: fixed !important;
        top: 110px;
        z-index: 9999;
        right: 0;
        background: #072446 !important;
        color: #fff;
        width: 40px;
        text-align: center;
        height: 40px;
        line-height: 42px;
        box-shadow: 0px 4px 10px 1px #888888;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer !important;
    }

    i.fa.fa-window-close {
        display: none;
    }

    .filter_main_filter_css {
        display: block;
    }

    .woo_cat_shop_sidebar_stick {
        right: 0% !important;
    }

    .sticky_col_cat {
        position: fixed !important;
        right: -120%;
        z-index: 9999 !important;
        background-color: white;
        box-shadow: 0px 4px 10px 1px #888888;
/*         padding: 30px 20px 130px 20px; */
        padding: 10px;
        top: 110px !important;
        width: 65% !important;
        -webkit-transition: 1s;
        transition: 1s;
        margin-right: 0px !important;
        height: 100%;
        overflow: auto;
    }

    .shop_product_col,
    .shop_col_sidebar .et_pb_widget {
        width: 100% !important;
        padding-left: 0;
    }

    .pdt40 {
        padding-top: 20px !important;
    }

    .half_left,
    .half_right {
        width: 100%;
        border: none;
        padding: 0;
    }

    .half_width {
        padding: 0 !important;
    }

}

@media only screen and (min-width: 981px) and (max-width:1140px) {

    .product_head_col .et_pb_text_inner {
        font-size: 24px !important;
    }

    .shop_section .et_pb_widget {
        padding: 10px;
    }

    .shop_section .widgettitle {
        height: 40px;
        padding: 8px 15px !important;
        font-size: 15px !important;
        margin-bottom: 10px;
    }

    .shop_section .wpf_item .wpf_item_name {
        font-size: 15px !important;
    }

    .shop_section .prod_inr {
        padding: 15px;
    }

    .cat_des h2,
    .cat_des h3,
    .cat_des h4 {
        font-size: 18px !important;
    }

}

@media all and (min-width: 1141px) and (max-width:1440px) {

    .product_head_col .et_pb_text_inner {
        font-size: 30px !important;
    }

    .shop_section .et_pb_widget {
        padding: 10px;
    }

    .shop_section .widgettitle {
        height: 40px;
        padding: 8px 15px !important;
        font-size: 15px !important;
        margin-bottom: 10px;
    }

    .shop_section .wpf_item .wpf_item_name {
        font-size: 15px !important;
    }

    .shop_section .prod_inr {
        padding: 20px;
    }

    .cat_des h2,
    .cat_des h3,
    .cat_des h4 {
        font-size: 18px !important;
    }

}

@media all and (min-width: 1441px) and (max-width:1880px) {

    .product_head_col .et_pb_text_inner {
        font-size: 34px !important;
    }

    .shop_section .et_pb_widget {
        padding: 10px;
    }

    .shop_section .widgettitle {
        height: 40px;
        padding: 8px 15px !important;
        font-size: 16px !important;
        margin-bottom: 10px;
    }

    .shop_section .wpf_item .wpf_item_name {
        font-size: 16px !important;
    }

    .shop_section .prod_inr {
        padding: 30px;
    }

    .cat_des h2,
    .cat_des h3,
    .cat_des h4 {
        font-size: 22px !important;
    }

}